* {
	margin:0px;
	padding:0px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/bg.jpg) repeat;
}
ol, ul {
	list-style: none;
	text-decoration:none;
}
a {
	text-decoration:none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	color:#333;
	text-transform:uppercase;
	font-weight:bold;
}
strong {
	font-weight:bold;
}
.clr {
	clear:both;
}
.mrg_lft{
	margin:0 20px;
}
/* default */

#page_top {
	width:100%;
	height:20px;
	background:#fff;
	box-shadow:0px 1px 1px #333;
}
#page_top .page_top {
	width:1000px;
	height:100%;
	margin:0 auto;
}
#page_top .page_top ul {
	float:right;
}
#page_top .page_top ul li {
	float:left;
}
#page_top .page_top ul li a {
	font-size:10px;
	text-align:center;
	padding:3px 12px;
	margin-left:2px;
	text-transform:uppercase;
	color:#666;
}
#page_top .page_top ul li a:hover, #page_top .page_top ul li a.act {
	background:#22ccaa;
	color:#fff;
}
#page_top_middle {
	width:100%;
	height:120px;
}
#page_top_middle .page_top_middle {
	width:1000px;
	height:100%;
	margin:0 auto;
}
#page_top_middle .page_top_middle .laurel_logo {
	width:220px;
	height:100px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/laurel-logo.jpg) no-repeat;
	float:left;
	text-indent:-9999px;
	position:relative;
	border-radius:0 0px 10px 10px;
	top:-22px;
	box-shadow:0px 2px 1px #333;
}
#page_top_middle .page_top_middle .menu {
	float:right;
	font-family: 'Open Sans', sans-serif;
	margin:30px 0 0;
	background:#663300;
	border:2px solid #fff;
	height:40px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
}
/*#page_top_middle .page_top_middle .menu ul{
	background:#663300;
}
#page_top_middle .page_top_middle .menu ul li{
	float:left;
	position:relative;
}
#page_top_middle .page_top_middle .menu ul li a{
	font-size:12px;
	padding:15px 24px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	float:left;
}
#page_top_middle .page_top_middle .menu ul li a:last-child{
}
#page_top_middle .page_top_middle .menu ul li a:hover, #page_top_middle .page_top_middle .menu ul li a.activ{
	color:#fff;
	background:#85c226;
}
*/
#page_middle {
	width:100%;
	height:330px;
}
#page_middle .page_middle {
	width:1000px;
	height:100%;
	background:#fff  url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/banner_11.jpg) no-repeat;
	border-radius:10px 10px;
	margin:0 auto;
	box-shadow:0px 1px 1px #333;
}
#page_middle .page_middle h2, #page_content_bx .page_content_bx h2, #page_content_bx .page_content_bx .movie_info h2, #page_content_bx .page_content_bx .movie_info .home_abt, #page_bottom_middle h2 {
	font-size:14px;
	float:left;
}

#top_section{
	width:100%;
	height:140px;
	background:#663300;
	margin:0 0 10px;
	box-shadow:0px 1px 0px #ccc;
}
.top_sction{
	width:1000px;
	height:100%;
	margin:0 auto;
}
.laurel_logo_1 {
	text-align:center;
	position:relative;
	margin: auto;
}
.laurel_logo_1 img{
	border-radius:0 0px 10px 10px;
}
.top_sct_right{
	width:760px;
	height:auto;
	float:right;
}
.top_sct_right ul {
	float:right;
}
.top_sct_right ul li {
	float:left;
	padding:10px 0;
	width:150px;
}
.top_sct_right ul li a {
	font-size:13px;
	text-align:right;
	padding:0px 12px;
	color:#fcfcfc;
}
.top_sct_right .hm_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/home.png) no-repeat;
	float:left;
}

.top_sct_right .abt_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/abt.png) no-repeat;
	float:left;
}
.top_sct_right .hmtkt_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/tkts.png) no-repeat;
	float:left;
}

.top_sct_right .birth_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/birth.png) no-repeat;
	float:left;
}

.top_sct_right .hmcnt_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/cnt.png) no-repeat;
	float:left;
}
.top_sct_right .hmcrd_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/crd.png) no-repeat;
	float:left;
}
.top_sct_right .hmfaci_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/faci.png) no-repeat;
	float:left;
}
.top_sct_right .hmfb_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/f_b.png) no-repeat;
	float:left;
}
.top_sct_right .hmgal_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/gal.png) no-repeat;
	float:left;
}
.top_sct_right .hmadv_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/adv.png) no-repeat;
	float:left;
}
.top_sct_right .hmloc_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/loc.png) no-repeat;
	float:left;
}
.top_sct_right .hmleasing_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/leasing.png) no-repeat;
	float:left;
}
.top_sct_right .hmstore_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/store.png) no-repeat;
	float:left;
}
.top_sct_right .hmcoming_icn{
	width:16px;
	height:16px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/coming.png) no-repeat;
	float:left;
}






.what_bx {
	width:315px;
	float:left;
	height:400px;
	margin:0px 5px;
}
.what_bx .line {
	border-bottom:1px solid #e2e2e2;
	width:200px;
	float:left;
	margin-left:10px;
	padding:3px 0;
}
.what_bx .see_all {
	float:right;
	color:#654492;
	font-size:12px;
}
.what_bx .wnew_bx {
	width:100%;
	height:350px;
	float:left;
	margin:10px 0;
}
/*#page_middle .page_middle .what_bx .wnew_bx ul{
	float:left;
}
#page_middle .page_middle .what_bx .wnew_bx ul li{
	float:left;
}*/
.what_bx .wnew_bx .news_cnt {
	font-size:12px;
	color:#333;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/what_arr.jpg) no-repeat 15px 15px;
	list-style:none;
	padding:12px 0px 3px 40px;
	margin:0;
	line-height:20px;
}
#page_middle .page_middle .banner_bx {
	width:594px;
	float:right;
	height:225px;
	background:#ccc;
	margin:52px 10px;
}
#page_content_bx {
	margin-bottom:20px;
	min-height:785px;
	display:block;
}
#page_content_bx .page_content_bx {
	width:1000px;
	height:100%;
	margin:0 auto;
}
#page_content_bx .page_content_bx h2 {
	margin:10px;
}
#page_content_bx .page_content_bx .upevnt {
	width:325px;
	float:left;
	height:auto;
	margin:20px 0px;
	background:#fff;
	border-radius:10px 10px;
}
#page_content_bx .page_content_bx .upevnt .coming_mov {
	width:92%;
	float:left;
	height:auto;
	margin:34px 10px;
}
#page_content_bx .page_content_bx .upevnt .coming_mov img {
	margin-bottom:22px;
}
#page_content_bx .page_content_bx .see_all {
	float:right;
	color:#654492;
	font-size:12px;
	padding:10px 15px 0 0;
}
#page_content_bx .page_content_bx .upevnt .line1 {
	border-bottom:1px solid #e2e2e2;
	width:50px;
	float:left;
	margin-left:10px;
	padding:8px 0;
}
#page_content_bx .page_content_bx .upevnt .evnt_bx {
	width:100%;
	height:220px;
	float:left;
	background: url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/evnt.jpg) no-repeat;
	margin:20px 0;
}
#page_content_bx .page_content_bx .upevnt .serch {
	width:320px;
	padding:30px 10px;
	border:1px solid #e2e2e2;
	margin:20px 0;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#333;
}
#page_content_bx .page_content_bx .upevnt .evnt_att {
	width:345px;
	height:300px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/ent_att.jpg) no-repeat;
	float:left;
	margin:20px 0;
}
#page_content_bx .page_content_bx .movie_info {
	width:655px;
	height:auto;
	background:#fff;
	margin:20px 0px 20px;
	padding-bottom:20px;
	border-radius:10px 10px;
	float:right;
}
#page_content_bx .page_content_bx .movie_info h2 {
	margin:10px 20px 0 30px;
}
#page_content_bx .page_content_bx .movie_info .line3 {
	border-bottom:1px solid #e2e2e2;
	width:510px;
	float:left;
	margin:0 10px;
	padding:8px 0;
}
#page_content_bx .page_content_bx .movie_info .mov_bx {
	width:594px;
	height:360px;
	margin:20px 30px 0 0;
	float:right;
}
#page_content_bx .page_content_bx .movie_info .mov_bx img {
	float:right;
}
#page_content_bx .page_content_bx .movie_info .home_abt {
	width:594px;
	height:300px;
	border:1px solid #e2e2e2;
	float:left;
	margin:0 30px;
}
#page_content_bx .page_content_bx .movie_info .home_abt h2 {
	margin:20px 10px;
}
#page_content_bx .page_content_bx .movie_info .home_abt h1 {
	font-size:18px;
	line-height:20px;
	padding:0 10px;
}
#page_content_bx .page_content_bx .movie_info .home_abt .map_bx {
	float:left;
	height:100%;
	width:284px;
}
#page_content_bx .page_content_bx .movie_info .home_abt .hme_abt_cnt_slide {
	width:300px;
	height:100%;
	float:right;
}
#slider, #slider li {
	width:280px;
	overflow:hidden;
	height:220px;
	margin:75px 0 0;
}
#slider img {
	border:none;
}
#slider ul, #slider li {
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}
#slider li p {
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	float:left;
	color:#2d2d2d;
	line-height:24px;
	padding:0 12px;
}
#slider li a{
	background:#663300;
	color:#fff;
	float:right;
	padding:5px;
	font-size:10px;
	text-transform:uppercase;
}
.nextBtn {
	position: absolute;
	right:20px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/abt_arr.jpg) no-repeat -18px 2px;
	width:15px;
	height:15px;
	display:block;
	cursor:pointer;
	top:40px;
	text-indent:-8000px;
}
.prevBtn {
	position: absolute;
	right:30px;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/abt_arr.jpg) no-repeat 0 2px;
	width:15px;
	height:15px;
	top:40px;
	display:block;
	cursor:pointer;
	text-indent:-8000px;
}
#page_bottom_middle {
	width:100%;
	height:150px;
	background:#f4f4f4;
	margin:15px 0;
}
#page_bottom_middle h2 {
	text-align:center;
}
#page_bottom_middle .page_bottom_middle {
	width:990px;
	height:100%;
	margin:0 auto;
}
#page_bottom_middle .page_bottom_middle .line4 {
	border-bottom:1px solid #e2e2e2;
	width:440px;
	float:left;
	margin:0 10px;
	padding:3px 0;
}
#page_bottom_middle .page_bottom_middle .open_short {
	text-align:center;
	padding:70px 0;
	font-weight:bold;
	font-size:18px;
	text-transform: uppercase;
}
#footer {
	width:100%;
	height:50px;
	background:#101010;
	clear:both;
}
#footer .footer {
	width:990px;
	height:100%;
	margin:0 auto;
}
#footer .footer li {
	float:left;
	font-size:10px;
	padding:20px 12px;
	color:#666;
}
#footer .footer li a {
	color:#666;
	text-decoration:none;
}
#footer .footer li a:hover, #footer .footer .ftt_txt a:hover {
	color:#f3f3f3;
	text-decoration:underline;
}
#footer .footer .ftt_txt {
	color: #666;
	float: right;
	padding: 20px 12px;
	font-size:10px;
}
#footer .footer .ftt_txt a {
	color:#666;
}
#footer .footer .face {
	width:16px;
	height:16px;
	background:#fff url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/face.png) no-repeat;
	float:right;
	margin-right:10px;
	margin-top:18px;
}
#footer .footer .twtr {
	width:16px;
	height:16px;
	background:#fff url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/twt.png) no-repeat;
	float:right;
	margin-top:18px;
}
.laurel_cinemas_bx {
	width:1000px;
	height:auto;
	margin:0 auto;
}
.laurel_cinemas_bx h2 {
	padding:20px 0;
	font-size:18px;
	float:left;
	color:#fff;
	font-weight:bold;
}
.select_box {
	width:100%;
	height:60px;
	background:#e9e9e9;
	float:left;
	margin-bottom:25px;
	border:1px solid #fff;
	box-shadow:0px 1px 1px #666;
}
.select_box select {
	width:200px;
	padding:10px;
	border:1px solid #ddd;
	float:left;
	margin:10px 20px 10px 20px;
	color:#333;
}
.select_box input[type=submit] {
	width:225px;
	padding:10px;
	background:#bf3723;
	border:0 none;
	text-transform:uppercase;
	float:right;
	font-weight:bold;
	margin:10px 5px 10px 0;
	color:#fff;
}
.cnt_box {
	width:100%;
	height:auto;
	margin:0px 0 30px;
	float:left;
}
.cnt_box h2, .page_comn h2, .page_now_show_bx h2 {
	font-weight:bold;
	color:#323232;
	font-size:14px;
	border-bottom:1px solid #e2e2e2;
	padding:20px 0 10px;
	margin:0 20px;
	text-transform:uppercase;
	width:94%;
}
.page_about_bx h3{
	font-weight:bold;
	color:#323232;
	font-size:12px;
	float:left;
	padding:20px 0 10px;
	margin:0 20px;
	text-transform:uppercase;
	width:94%;

}
.now_coming_box {
	width:700px;
	height:auto;
	float:left;
}
.now_coming {
	width:700px;
	height:280px;
	background:#fff;
	float:left;
	margin-bottom:25px;
}
.now_coming p {
	color:#323232;
	font-size:14px;
	float:left;
	padding:5px 20px;
}
.now_coming_img_box {
	width:660px;
	float:left;
	border-top:1px solid #e9e9e9;
	margin:1px 20px 0;
}
.lft_sgl_bx {
	width:485px;
	height:auto;
	float:left;
}
.lft_sgl_bx li {
	font-size:13px;
	float:left;
	line-height:20px;
	color:#323232;
	width:100%;
	padding-top:10px;
}
.lft_sgl_bx li span {
	float:right;
}
.hm_faci {
	margin-left:20px;
}
.lft_sgl_bx img {
	margin:10px 0 0;
}
.lft_sgl_bx h2 {
	font-weight:bold;
	color:#323232;
	font-size:14px;
	border-bottom:1px solid #e9e9e9;
	padding:20px 0 10px;
	margin:0 20px;
	text-transform:uppercase;
}
.coming_img_box {
	width:455px;
	float:left;
	border-top:1px solid #e9e9e9;
	margin:1px 20px 0;
}
.right_side {
	float:right;
	background:#fff;
	width:235px;
	height:auto;
	min-height:370px;
}
.right_side h3 {
	width:225px;
	float:left;
	padding:13px 0;
	margin:5px;
	text-transform:uppercase;
	font-weight:bold;
}
.rite_theatre_bx {
	width:225px;
	height:auto;
	float:left;
	margin:5px;
}
.rite_theatre_bx h2 {
	margin:0;
}
.rite_theatre_bx p {
	color:#323232;
	font-size:12px;
	float:left;
	padding:5px;
	line-height:22px;
}
.rite_theatre_bx li {
	background:#f4f4f4;
	width:100%;
	height:30px;
	font-size:15px;
	margin:5px 0 0;
	float:left;
}
.rite_theatre_bx li .clrbx {
	width:30px;
	height:30px;
	float:left;
}
.rite_theatre_bx li .thr1, .rite_theatre_bx li .thr2, .rite_theatre_bx li .thr3 {
	float:left;
	padding:0px 20px;
}
.rite_theatre_bx li .thr1:first-letter, .rite_theatre_bx li .thr2:first-letter, .rite_theatre_bx li .thr3:first-letter {
	font-size:24px;
	font-weight:bold;
}
.rite_theatre_bx li .thr1 {
	color:#bf3723;
}
.rite_theatre_bx li .thr2 {
	color:#0092DB;
}
.rite_theatre_bx li .thr3 {
	color:#E67A18;
}
.rite_theatre_bx li .clrbx.cr1 {
	background:#bf3723;
}
.rite_theatre_bx li .clrbx.cr2 {
	background:#0092DB;
}
.rite_theatre_bx li .clrbx.cr3 {
	background:#E67A18;
}
.rite_theatre_bx li .tri {
	width:10px;
	height:19px;
	/* background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/tri.png) no-repeat center left; */
	float:left;
	margin:5px -8px 0;
}
.and_more {
	color:#e56c69;
	float:right;
	padding:0px;
	font-size:12px;
	text-decoration:underline;
}
.right_side h3.bt {
	border-bottom:1px solid #e3e3e3;
}
.right_side h3.cont {
	border-bottom:1px solid #e3e3e3;
}
.page_now_show_bx {
	width:700px;
	height:auto;
	background:#fff;
	float:left;
	padding:0 0 10px;
}
.page_now_show_bx_odd, .page_now_show_bx_even {
	width:660px;
	float:left;
	margin:1px 20px 0;
	height:220px;
	background:#f3f3f3;
}
.page_now_show_bx_odd:last-child, .page_now_show_bx_even:last-child {
	border-bottom:1px solid #e9e9e9;
}
.page_now_show_bx_even {
	background:#fff;
}
.page_now_show_bx_even {
	background:#e9e9e9;
}
.page_now_img_bx {
	width:300px;
	height:200px;
	float:left;
	margin:10px 10px 10px 0;
}
.page_now_info_bx {
	width:340px;
	height:200px;
	float:left;
	margin:10px 10px 10px 0;
	position:relative;
}
.page_now_show_bx h3 {
	font-weight:bold;
	color:#bf3723;
	font-size:14px;
	padding:0px 0 10px;
	text-transform:uppercase;
}
.page_now_show_bx li {
	width:100%;
	height:auto;
	float:left;
	font-size:13px;
	color:#323232;
	line-height:25px;
}
.page_now_show_bx li .lft_info {
	width:25%;
	float:left;
	text-align:left;
}
.page_now_show_bx li .lft_info span {
	float:right;
}
.page_now_show_bx li .right_info {
	width:65%;
	float:left;
	padding:0 10px;
	text-align:left;
}
.page_now_show_bx_buy {
	padding:5px 10px;
	float:right;
	margin:10px 0;
	font-size:14px;
	background:#09a275;
	color:#fff;
	width:80px;
	position:absolute;
	bottom:0;
	right:0;
}
.page_now_show_trailer {
	padding:5px 10px;
	float:right;
	margin:10px;
	font-size:14px;
	background:#F7BF38;
	color:#fff;
	width:80px;
	position:absolute;
	bottom:0;
	right:100px;
}
.page_about_bx {
	width:700px;
	height:auto;
	background:#fff;
	min-height:350px;
	float:left;
	padding:0 0 20px;
}
.page_about_bx p {
	color:#323232;
	font-size:13px;
	line-height:24px;
	padding:10px 20px;
}
.page_about_bx ul {
}
.page_about_bx ul li {
	color:#323232;
	font-size:13px;
	line-height:24px;
	float:left;
	width:94%;
	list-style-type:square;
	list-style-position:inside;
	padding:0px 20px;
}
.page_about_bx a {
	font-size:12px;
	color:#22ccaa;
}
.page_about_bx img{
	float:right;
}
.home_services {
	width:100%;
	min-height:485px;
	height:auto;
	background:#200f00;
}
.home_services .home_services_bx {
	width:1000px;
	height:auto;
	margin:0 auto;
}
.home_services .home_services_bx .retal_box {
	width:100%;
	height:auto;
	float:left;
}
.home_services .home_services_bx .retal_box h2 {
	padding:20px 0;
	color:#fff;
	border-bottom:1px solid #666;
}
.home_services .home_services_bx .retal_box ul {
	float:left;
	margin:20px 0 0;
}
.home_services .home_services_bx .retal_box ul li {
	float:left;
	margin:0px 30px 10px 0;
	width:300px;
	height:auto;
 *margin:0px 35px 10px 0;
}
.home_services .home_services_bx .retal_box ul li:last-child {
	margin-right:0;
}
.home_services .home_services_bx .retal_box ul li img {
	width:300px;
	height:150px;
	float:left;
	margin-bottom:10px;
}
.home_services .home_services_bx .retal_box ul li h6 {
	font-size:11px;
	color:#666;
	font-weight:normal;
	padding:0;
}
.home_services .home_services_bx .retal_box ul li h4 {
	font-size:13px;
	color:#22ccaa;
	font-weight:bold;
	padding:5px 0;
}
.home_services .home_services_bx .retal_box ul li p {
	font-size:12px;
	color:#f4f4f4;
	float:left;
	line-height:20px;
	padding:5px 0;
}
.home_services .home_services_bx .retal_box ul li a {
	float:left;
	padding:10px 0;
	color:#3498db;
	font-size:12px;
}
.videolayer {
	width:300px;
	position:absolute;
	left:0px;
	right:0px;
	background:rgba(0, 0, 0, 0.4);
}
.retail_banner {
	width:100%;
	height:300px;
	margin-bottom:20px;
	float:left;
}
.retail_side_img {
	width:235px;
	height:125px;
	background:#ccc;
	float:left;
	margin-bottom:20px;
}
.lct_bx {
	width:100%;
	height:300px;
	background:#ccc;
	float:left;
	margin-bottom:20px;
}
#ftr_top {
	width:100%;
	height:300px;
	clear:both;
	background:#ddd;
}
#ftr_top h5 {
	color:#222;
	text-transform:uppercase;
	font-size:13px;
}
.ftr_top {
	width:1000px;
	margin:0 auto;
	clear:both;
}
.ftr_bx {
	width:180px;
	height:100%;
	float:left;
	margin:20px 0;
}
.ftr_bx_fb {
	width:270px;
	height:250px;
	float:right;
	margin:20px 0;
}
.ftr_bx li, .ftr_bx p {
	font-size:11px;
	color:#666;
	float:left;
	width:98%;
	line-height:20px;
}
.ftr_bx li a, .ftr_bx p a {
	font-size:11px;
	color:#666;
}
.ftr_bx li a:hover, .ftr_bx p a:hover {
	font-size:11px;
	color:#333;
	text-decoration:underline;
}
#clicker {
	font-size:20px;
	cursor:pointer;
}
#popup-wrapper {
	width:500px;
	height:300px;
	background-color:#ccc;
	padding:10px;
}
#vertical-ticker {
	height:360px;
	float:left;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
}
#vertical-ticker li {
	padding:10px 20px 15px 40px;
	line-height:24px;
	display:block;
	color:#0197ec;
	border-bottom:1px solid #ddd;
	background:url(  https://cdn.district.in/ticketnew/partners/img/Laurel_Mall/what_arr.jpg) no-repeat 15px 15px;
	font-size:14px;
	font-family: 'Lobster', cursive;
}
.home_banner{
	width:350px;
	height:300px;
	float:left;
	margin:15px 15px;
}
.image-row {
	margin-top: 20px;
}
.example-image-link {
  display: inline-block;
  margin: 0 10px 20px 10px;
  line-height: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 4px solid #5e5e5e;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
.example-image-link:hover {
  border: 4px solid #00bfa8;
}
.example-image {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

.out_line_bx{
	width:660px;
	height:480px;
	background:#ccc;
	float:left;
	margin:0 20px;
}

#slideshow
{
	float: left;	
	height: 336px;	
	width: 594px;
}
#slideshow DIV
{
	position: absolute;
	background-color:White;
}

#slideshow DIV.active
{
	z-index: 10;
	opacity: 1.0;
}

#slideshow DIV.last-active
{
	z-index: 9;
}


#slideshow img{
	max-width:594px;
	max-height:336px;
}
.coming_mov img{
	max-width:300px;
	max-height:200px;
}

#container img{
	max-width:300px;
	max-height:200px;
}